#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kozani2.21_base.ps
projection=-JM16.0c+
region=-R21.2/22.2/39.6/40.6
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map kozani2.21' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    40.111    21.620
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    40.090    21.679
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    40.038    21.619
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    40.051    21.550
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    40.090    21.628
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    40.013    21.599
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    40.102    21.630
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    40.096    21.628
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    39.998    21.558
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    40.017    21.572
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    40.065    21.600
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    39.987    21.575
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    39.983    21.568
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    40.150    21.630
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    39.970    21.596
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    39.959    21.429
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    40.001    21.810
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    40.115    21.567
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    40.134    21.628
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    40.124    21.632
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    40.149    21.626
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    40.198    21.809
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    40.141    21.586
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    40.004    21.400
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    40.149    21.557
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    40.144    21.599
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    40.123    21.875
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    40.207    21.478
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    40.076    21.731
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    40.167    21.562
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    40.179    21.677
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    40.189    21.674
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    40.167    21.697
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    40.067    21.673
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    40.143    21.656
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    39.966    21.396
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    40.052    21.651
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    40.369    21.296
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    40.353    21.346
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    40.363    21.321
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    40.542    21.596
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    40.543    21.598
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    39.699    21.718
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    39.746    22.086
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    40.146    21.594
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    39.674    21.613
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    40.544    21.596
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    40.433    21.419
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    40.119    21.786
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    40.429    21.444
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    40.167    21.680
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    39.828    21.442
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    40.108    21.850
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    40.133    21.842
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    40.101    21.850
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    40.122    21.840
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    40.113    21.854
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    40.143    21.577
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    40.143    21.563
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    40.221    21.565
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    39.999    21.539
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    40.115    21.564
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    40.139    21.620
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    40.156    21.658
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    40.156    21.664
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    40.135    21.622
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    40.156    21.656
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    40.481    21.516
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    40.231    21.554
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    40.215    21.543
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.110    21.620
    40.111    21.620
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.107    21.615
    40.111    21.620
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.090    21.678
    40.090    21.679
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.167    21.686
    40.090    21.679
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.039    21.619
    40.038    21.619
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.055    21.656
    40.038    21.619
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.050    21.549
    40.051    21.550
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.058    21.540
    40.051    21.550
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.091    21.628
    40.090    21.628
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.077    21.654
    40.090    21.628
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.014    21.600
    40.013    21.599
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.049    21.596
    40.013    21.599
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.103    21.630
    40.102    21.630
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.156    21.629
    40.102    21.630
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.096    21.628
    40.096    21.628
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.153    21.618
    40.096    21.628
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.998    21.558
    39.998    21.558
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.020    21.569
    39.998    21.558
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.016    21.572
    40.017    21.572
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.051    21.596
    40.017    21.572
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.064    21.600
    40.065    21.600
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.086    21.603
    40.065    21.600
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.987    21.576
    39.987    21.575
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.022    21.619
    39.987    21.575
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.983    21.568
    39.983    21.568
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.002    21.582
    39.983    21.568
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.150    21.631
    40.150    21.630
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.185    21.643
    40.150    21.630
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.970    21.596
    39.970    21.596
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.008    21.622
    39.970    21.596
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.959    21.430
    39.959    21.429
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.019    21.431
    39.959    21.429
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.002    21.810
    40.001    21.810
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.066    21.838
    40.001    21.810
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.115    21.567
    40.115    21.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.208    21.546
    40.115    21.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.133    21.629
    40.134    21.628
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.144    21.661
    40.134    21.628
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.123    21.632
    40.124    21.632
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.139    21.634
    40.124    21.632
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.149    21.627
    40.149    21.626
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.180    21.659
    40.149    21.626
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.198    21.809
    40.198    21.809
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.229    21.844
    40.198    21.809
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.141    21.587
    40.141    21.586
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.148    21.572
    40.141    21.586
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.003    21.400
    40.004    21.400
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.046    21.343
    40.004    21.400
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.149    21.557
    40.149    21.557
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.154    21.539
    40.149    21.557
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.144    21.598
    40.144    21.599
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.137    21.638
    40.144    21.599
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.123    21.872
    40.123    21.875
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.112    21.895
    40.123    21.875
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.207    21.479
    40.207    21.478
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.205    21.498
    40.207    21.478
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.076    21.730
    40.076    21.731
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.078    21.784
    40.076    21.731
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.168    21.564
    40.167    21.562
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.149    21.620
    40.167    21.562
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.179    21.676
    40.179    21.677
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.175    21.704
    40.179    21.677
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.189    21.675
    40.189    21.674
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.195    21.692
    40.189    21.674
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.168    21.697
    40.167    21.697
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.165    21.715
    40.167    21.697
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.067    21.673
    40.067    21.673
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.079    21.708
    40.067    21.673
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.144    21.657
    40.143    21.656
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.144    21.687
    40.143    21.656
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.966    21.396
    39.966    21.396
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.986    21.379
    39.966    21.396
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.052    21.653
    40.052    21.651
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.058    21.669
    40.052    21.651
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.369    21.296
    40.369    21.296
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.355    21.331
    40.369    21.296
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.353    21.346
    40.353    21.346
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.364    21.338
    40.353    21.346
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.363    21.321
    40.363    21.321
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.330    21.380
    40.363    21.321
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.541    21.595
    40.542    21.596
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.508    21.609
    40.542    21.596
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.543    21.598
    40.543    21.598
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.522    21.629
    40.543    21.598
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.699    21.718
    39.699    21.718
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.714    21.751
    39.699    21.718
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.747    22.085
    39.746    22.086
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.776    22.098
    39.746    22.086
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.146    21.594
    40.146    21.594
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.156    21.614
    40.146    21.594
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.675    21.614
    39.674    21.613
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.660    21.633
    39.674    21.613
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.544    21.595
    40.544    21.596
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.531    21.606
    40.544    21.596
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.433    21.419
    40.433    21.419
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.433    21.451
    40.433    21.419
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.119    21.786
    40.119    21.786
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.122    21.818
    40.119    21.786
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.429    21.445
    40.429    21.444
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.470    21.390
    40.429    21.444
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.167    21.679
    40.167    21.680
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.166    21.699
    40.167    21.680
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.827    21.442
    39.828    21.442
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.833    21.478
    39.828    21.442
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.108    21.850
    40.108    21.850
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.123    21.844
    40.108    21.850
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.133    21.843
    40.133    21.842
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.210    21.840
    40.133    21.842
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.101    21.850
    40.101    21.850
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.104    21.853
    40.101    21.850
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.122    21.840
    40.122    21.840
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.123    21.852
    40.122    21.840
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.113    21.854
    40.113    21.854
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.106    21.882
    40.113    21.854
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.143    21.578
    40.143    21.577
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.118    21.615
    40.143    21.577
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.143    21.563
    40.143    21.563
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.160    21.571
    40.143    21.563
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.221    21.566
    40.221    21.565
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.184    21.611
    40.221    21.565
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.999    21.538
    39.999    21.539
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.994    21.536
    39.999    21.539
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.115    21.563
    40.115    21.564
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.129    21.560
    40.115    21.564
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.139    21.620
    40.139    21.620
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.136    21.647
    40.139    21.620
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.156    21.658
    40.156    21.658
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.148    21.655
    40.156    21.658
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.157    21.664
    40.156    21.664
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.157    21.677
    40.156    21.664
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.135    21.622
    40.135    21.622
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.132    21.644
    40.135    21.622
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.156    21.655
    40.156    21.656
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.160    21.663
    40.156    21.656
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.481    21.519
    40.481    21.516
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.474    21.531
    40.481    21.516
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.231    21.555
    40.231    21.554
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.242    21.549
    40.231    21.554
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.216    21.543
    40.215    21.543
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.236    21.551
    40.215    21.543
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    40.111    21.620   -71.903     1.256     2.018
    40.090    21.679   -62.253     0.902     1.462
    40.038    21.619   -77.868     1.607     2.257
    40.051    21.550   -70.391     1.510     2.029
    40.090    21.628   -72.610     1.290     1.656
    40.013    21.599   -84.966     1.446     1.985
    40.102    21.630   -80.999     1.279     1.763
    40.096    21.628   -75.758     1.013     1.477
    39.998    21.558   -80.932     1.208     1.697
    40.017    21.572   -82.036     1.733     2.187
    40.065    21.600   -75.005     1.185     1.686
    39.987    21.575   -82.283     1.566     2.135
    39.983    21.568    89.196     1.561     2.118
    40.150    21.630    89.584     1.433     1.915
    39.970    21.596   -85.573     1.312     1.848
    39.959    21.429   -85.911     1.750     2.385
    40.001    21.810   -81.863     1.834     2.317
    40.115    21.567   -67.180     0.868     1.285
    40.134    21.628    88.267     1.436     2.129
    40.124    21.632   -76.431     1.296     1.838
    40.149    21.626   -89.226     1.416     1.849
    40.198    21.809   -85.442     1.540     2.396
    40.141    21.586   -72.803     1.386     1.852
    40.004    21.400   -66.795     1.363     1.808
    40.149    21.557   -44.049     0.903     1.316
    40.144    21.599   -37.498     1.580     2.154
    40.123    21.875   -31.447     1.353     1.726
    40.207    21.478   -32.272     1.065     1.706
    40.076    21.731     9.673     1.101     1.578
    40.167    21.562   -24.842     0.931     1.451
    40.179    21.677   -34.287     0.965     1.432
    40.189    21.674    -3.625     1.675     1.927
    40.167    21.697   -23.145     0.973     1.294
    40.067    21.673   -10.045     1.166     1.485
    40.143    21.656    16.703     1.180     1.464
    39.966    21.396   -26.191     0.891     1.425
    40.052    21.651    15.212     1.130     1.443
    40.369    21.296   -36.871     0.762     1.099
    40.353    21.346    26.783     1.808     2.602
    40.363    21.321   -39.654     1.071     1.714
    40.542    21.596   -39.628     0.936     1.182
    40.543    21.598   -37.942     1.011     1.204
    39.699    21.718   -29.908     0.893     1.267
    39.746    22.086   -34.996     1.276     1.630
    40.146    21.594   -31.594     0.828     1.167
    39.674    21.613   -31.994     1.378     1.679
    40.544    21.596   -42.161     0.721     0.872
    40.433    21.419   -32.717     0.870     1.211
    40.119    21.786   -44.961     0.811     1.130
    40.429    21.444   -26.633     0.992     1.340
    40.167    21.680   -39.432     0.667     0.900
    39.828    21.442   -39.035     1.085     1.705
    40.108    21.850   -52.221     0.568     0.761
    40.133    21.842   -34.565     0.894     1.206
    40.101    21.850   -75.723     1.111     1.517
    40.122    21.840   -48.532     0.541     0.752
    40.113    21.854   -32.808     0.590     0.850
    40.143    21.577   -50.580     0.942     1.328
    40.143    21.563   -37.473     0.986     1.261
    40.221    21.565   -41.300     0.825     1.141
    39.999    21.539   -42.275     1.023     1.521
    40.115    21.564   -47.823     0.959     1.346
    40.139    21.620   -35.537     0.790     1.159
    40.156    21.658   -37.569     0.654     0.964
    40.156    21.664   -35.956     0.794     1.036
    40.135    21.622   -35.830     0.818     1.250
    40.156    21.656   -29.205     0.936     1.149
    40.481    21.516   -45.828     1.434     1.589
    40.231    21.554   -23.951     1.416     1.864
    40.215    21.543   -37.787     1.366     1.619
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    40.090    21.679     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    39.628    21.266    66.442     1.363     1.465
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    39.628    21.288   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    39.628    21.266     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    39.628    21.266     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    39.583    21.266   5 km
END
