#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kozani2.21_dcal.ps
projection=-JM16.0c+
region=-R18.8/24.5/37.8/42.4
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration kozani2.21' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.111    21.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.111    21.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.090    21.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.038    21.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.051    21.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.090    21.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.090    21.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.013    21.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.013    21.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.102    21.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.102    21.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.102    21.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.096    21.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.096    21.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.998    21.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.017    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.065    21.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.065    21.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.065    21.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.987    21.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.983    21.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.150    21.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.150    21.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.150    21.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.150    21.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.150    21.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.970    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.970    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.970    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.959    21.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    39.959    21.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.001    21.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.001    21.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.001    21.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.115    21.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.115    21.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.115    21.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.134    21.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.134    21.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.134    21.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.134    21.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.134    21.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.124    21.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.124    21.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.124    21.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.124    21.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.149    21.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.149    21.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.149    21.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.149    21.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.149    21.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.198    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.198    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.198    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.198    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.141    21.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.657    20.851
    40.004    21.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.149    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.149    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.149    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.149    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.149    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.149    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.144    21.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.144    21.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.144    21.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.144    21.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.144    21.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.144    21.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.144    21.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.144    21.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.144    21.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.123    21.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.123    21.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.123    21.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.123    21.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.123    21.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.123    21.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.123    21.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.123    21.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.123    21.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.123    21.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.123    21.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.207    21.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.207    21.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.207    21.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.207    21.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.207    21.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.207    21.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.076    21.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.076    21.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.076    21.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.076    21.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.076    21.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.076    21.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.076    21.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.076    21.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.076    21.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.076    21.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.167    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.167    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.167    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.167    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.167    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.167    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.167    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.167    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.179    21.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.179    21.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.179    21.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.179    21.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.179    21.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.179    21.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.179    21.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.179    21.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.179    21.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.179    21.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.179    21.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.179    21.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.179    21.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.189    21.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.189    21.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.189    21.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.189    21.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.189    21.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.189    21.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.189    21.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.189    21.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.189    21.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.189    21.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.189    21.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.189    21.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.189    21.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.189    21.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.189    21.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.167    21.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.167    21.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.167    21.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.167    21.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.167    21.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.167    21.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.167    21.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.167    21.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.167    21.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.167    21.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.167    21.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.167    21.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.167    21.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.167    21.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.067    21.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.067    21.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.067    21.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.067    21.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.067    21.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.067    21.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.067    21.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.067    21.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.067    21.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.067    21.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.067    21.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.067    21.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.067    21.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.143    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.143    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.143    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.143    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.143    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.143    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.143    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.143    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.143    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.143    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.143    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.143    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.143    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.143    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.143    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    39.966    21.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    39.966    21.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.966    21.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.966    21.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.966    21.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    39.966    21.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    39.966    21.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    39.966    21.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.657    20.851
    39.966    21.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.657    20.851
    39.966    21.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.657    20.851
    39.966    21.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.966    21.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.966    21.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.966    21.396
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.052    21.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.052    21.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.052    21.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.052    21.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.052    21.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.052    21.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.052    21.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.052    21.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.052    21.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.052    21.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.052    21.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.052    21.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.052    21.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.052    21.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.052    21.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    40.369    21.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    40.353    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    40.363    21.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.542    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.542    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.542    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.542    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.542    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.542    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.542    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.542    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.542    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.542    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.542    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.542    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.542    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.542    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.543    21.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.543    21.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.543    21.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.543    21.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.543    21.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.543    21.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.543    21.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.543    21.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.543    21.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.543    21.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.543    21.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.543    21.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.543    21.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.543    21.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.543    21.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.543    21.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.543    21.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.699    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.699    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.699    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.699    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.699    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.699    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.699    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.699    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    39.699    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    39.699    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    39.699    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.657    20.851
    39.699    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.746    22.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.746    22.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.746    22.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.746    22.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.746    22.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    39.746    22.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.746    22.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.746    22.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.746    22.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    39.746    22.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.746    22.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.746    22.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.746    22.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.746    22.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.746    22.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    39.746    22.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.146    21.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.657    20.851
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.657    20.851
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.657    20.851
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.657    20.851
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.134    21.096
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.134    21.096
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.134    21.096
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.134    21.096
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.134    21.096
    39.674    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.544    21.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    40.433    21.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.119    21.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.429    21.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.167    21.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.828    21.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.828    21.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.828    21.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.828    21.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    39.828    21.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    39.828    21.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    39.828    21.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    39.828    21.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.828    21.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.828    21.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.828    21.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.828    21.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.657    20.851
    39.828    21.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.657    20.851
    39.828    21.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.828    21.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.828    21.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.828    21.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    40.108    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    40.133    21.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.101    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.101    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.101    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.101    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.101    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.101    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.101    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.101    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.101    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.101    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.101    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.101    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    40.101    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.101    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.101    21.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.122    21.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.122    21.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.122    21.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.122    21.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.122    21.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.122    21.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.122    21.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.122    21.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.122    21.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.122    21.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    40.122    21.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    40.122    21.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.671    22.392
    40.122    21.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.122    21.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.122    21.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.113    21.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.143    21.577
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.143    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.221    21.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.221    21.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.221    21.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.221    21.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.221    21.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.221    21.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.221    21.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.221    21.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.221    21.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.221    21.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.221    21.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.221    21.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    40.221    21.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.785    21.229
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.657    20.851
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.657    20.851
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.657    20.851
    39.999    21.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.115    21.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.139    21.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.139    21.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.139    21.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.139    21.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.139    21.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.139    21.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.139    21.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.139    21.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.139    21.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.139    21.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.139    21.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.156    21.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.156    21.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.135    21.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.135    21.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.135    21.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.135    21.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.135    21.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.135    21.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.135    21.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.135    21.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.135    21.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.135    21.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.135    21.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.135    21.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.135    21.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.135    21.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.135    21.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.135    21.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.135    21.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.101    22.490
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.565    22.014
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.156    21.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.481    21.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.481    21.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.481    21.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.481    21.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.481    21.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    21.049
    40.481    21.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.481    21.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.481    21.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.481    21.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.481    21.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.481    21.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.481    21.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.481    21.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.481    21.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.481    21.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.307    21.771
    40.231    21.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.231    21.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.231    21.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.231    21.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.231    21.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.231    21.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.231    21.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.231    21.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.215    21.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955    21.363
    40.215    21.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.215    21.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.196    21.138
    40.215    21.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.393    22.117
    40.215    21.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.215    21.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.215    21.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    40.215    21.543
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    40.307    21.771     0.300
    40.101    22.490     0.300
    40.784    21.376     0.300
    40.150    20.600     0.300
    39.657    20.851     0.300
    39.785    21.229     0.300
    39.565    22.014     0.300
    40.415    21.049     0.300
    40.624    20.787     0.300
    40.196    21.138     0.300
    39.955    21.363     0.300
    40.393    22.117     0.300
    41.019    21.324     0.300
    39.671    22.392     0.300
    39.134    21.096     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.111    21.620     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.090    21.679     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.038    21.619     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.051    21.550     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.090    21.628     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.013    21.599     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.102    21.630     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.096    21.628     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.998    21.558     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.017    21.572     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.065    21.600     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.987    21.575     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.983    21.568     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.150    21.630     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.970    21.596     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.959    21.429     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.001    21.810     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.115    21.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.134    21.628     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.124    21.632     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.149    21.626     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.198    21.809     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.141    21.586     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.004    21.400     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.149    21.557     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.144    21.599     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.123    21.875     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.207    21.478     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.076    21.731     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.167    21.562     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.179    21.677     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.189    21.674     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.167    21.697     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.067    21.673     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.143    21.656     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.966    21.396     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.052    21.651     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.369    21.296     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.353    21.346     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.363    21.321     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.542    21.596     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.543    21.598     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.699    21.718     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.746    22.086     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.146    21.594     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.674    21.613     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.544    21.596     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.433    21.419     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.119    21.786     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.429    21.444     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.167    21.680     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.828    21.442     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.108    21.850     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.133    21.842     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.101    21.850     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.122    21.840     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.113    21.854     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.143    21.577     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.143    21.563     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.221    21.565     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.999    21.539     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.115    21.564     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.139    21.620     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.156    21.658     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.156    21.664     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.135    21.622     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.156    21.656     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.481    21.516     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.231    21.554     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.215    21.543     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    40.129    21.617     0.000   222.000   222.000
    40.129    21.617     0.000   444.000   444.000
END
