#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kozani2.21_epa_1.ps
projection=-JM16.0c+
region=-R1.6/41.8/24.6/55.6
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn kozani2.21' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/ETOPO1_Bed_g_gmt4.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    40.129    21.617     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.632    22.965    -0.287
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.321    22.570    -0.222
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.162    22.898    -0.245
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.822    23.354    -0.169
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.469    19.496     0.421
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.117    23.592    -0.275
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.334    23.982    -0.184
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.589    23.728    -0.255
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.367    20.067     0.320
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.972    23.717    -0.061
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.335    18.112    -0.003
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.049    23.865    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.592    23.208     0.005
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.283    18.828     0.118
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.105    24.703     0.103
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.650    25.417    -0.434
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.447    18.494     0.109
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.813    18.993     0.194
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.878    17.204     0.062
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.050    25.533     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.902    18.539     0.145
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.826    26.325    -0.022
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.246    26.272     0.061
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.107    16.879    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.217    25.333    -0.321
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.069    25.531     0.018
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.452    27.303    -0.196
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.467    26.583    -0.276
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.398    27.263     0.207
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.662    23.205     0.012
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.132    15.517     0.681
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.809    20.471     0.019
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.347    27.863    -0.098
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.560    15.307     0.149
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.822    27.757    -0.230
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.205    15.554     0.259
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.407    24.200     0.174
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.805    15.161     0.122
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.266    28.357    -0.158
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.393    22.777    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.348    26.028    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.604    28.619     0.077
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.414    26.097    -0.178
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.617    21.617    -0.087
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.321    24.343     0.122
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.659    14.458     0.239
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.268    25.038     0.536
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.066    29.059    -0.105
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.263    25.612     0.264
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.883    22.903     0.285
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.057    14.948    -0.600
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.682    28.184    -0.057
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.709    13.810     0.210
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.119    26.543     0.344
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.491    25.945     0.243
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.989    14.027     0.072
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.216    28.126     0.477
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.586    28.042     0.038
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.354    13.402     0.309
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.289    30.309     0.118
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.276    13.676     0.278
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.867    26.728     0.260
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.811    12.702     0.412
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.178    28.136     0.152
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.385    12.681     0.268
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.063    12.652     0.134
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.461    30.589     0.813
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.258    27.850     0.248
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.484    19.024     0.270
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.739    14.427    -0.208
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.044    14.527    -0.033
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.918    19.894     0.019
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.620    11.951     0.091
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.709    13.764    -0.011
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.631    22.293     0.521
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.774    11.255     0.423
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.998    28.818     0.267
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.196    17.103     0.211
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.265    16.318     0.370
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.597    12.780     0.223
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.078    13.345     0.037
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.372    33.767     0.337
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.850    14.266     0.088
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.048    11.650    -0.336
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.608    10.526    -0.020
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.819    24.031     0.940
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.721    12.879     0.418
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.056    19.940     0.695
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.687    10.144     0.157
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.131    13.578     0.171
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.420     8.279    -0.159
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.483     9.450     0.313
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.144    12.878    -0.048
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.867     8.768    -0.140
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.988    14.542     0.002
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.106     8.873    -0.115
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.070    14.433     0.254
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.843    16.293     0.517
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.996    11.522    -0.072
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.051     7.964     0.058
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.561     6.647     0.436
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.080     7.408     0.256
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.873    13.943     0.216
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.692    11.222     0.279
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.765     8.492    -0.328
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.070     6.931     0.029
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.645    11.616     0.399
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.308    13.003     0.075
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.904    35.654     0.261
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.858    31.342    -0.213
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.832     6.792    -0.095
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.412     7.276    -0.137
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.266    35.734     0.453
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.583    39.717     0.093
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.497    34.627    -0.272
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    54.500    27.833    -0.162
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.645     3.841    -0.383
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.984     3.977    -0.396
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.268     3.859    -0.302
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.062     3.506    -0.216
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.791     3.353    -0.292
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.033    43.058     1.012
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.917    21.809    -0.166
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.295    20.011    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.880    20.000    -0.034
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.713    19.799     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.685    20.441    -0.037
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.972    21.440    -0.040
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.348    19.865     0.244
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.867    23.083    -0.194
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.636    19.709     0.328
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.058    21.467     0.464
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.964    19.244     0.132
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.594    19.959     0.157
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.688    24.716    -0.092
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.685    23.334     0.293
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.430    19.255     0.202
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.180    21.927     0.377
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.872    19.893     0.175
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.550    24.167    -0.186
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.146    25.538    -0.264
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.718    22.937    -0.173
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.330    19.389     0.231
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.572    16.569     0.146
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.064    16.449     0.171
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.777    16.289     0.156
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.822    16.420    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.351    16.203     0.635
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.787    27.281     0.131
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.890    15.991     0.380
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.218    16.134     0.392
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.138    15.554     0.280
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.072    16.055    -0.061
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.679    24.256     0.311
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.178    16.449    -0.299
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.168    15.829    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.159    15.465    -0.060
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.600    28.087     0.465
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.226    25.063     0.284
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.106    29.015    -0.098
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.933    14.695     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.337    29.473    -0.095
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.135    28.283     0.399
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.101    14.930    -0.396
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.566    30.125     0.205
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.631    13.634     0.734
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.827    15.987    -0.056
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.907    15.968    -0.134
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.748    29.909     1.006
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.498    12.941    -0.161
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.038    12.587     0.094
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.150    29.583     0.944
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.325    14.483    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.266    27.626     1.041
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.674    23.496     0.721
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.930    12.450     0.056
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.813    18.313     0.330
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.032    13.894    -0.101
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.905    11.847     0.299
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.875    11.721     0.189
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.811    11.996     0.086
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.982    12.428    -0.079
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.722    10.525     0.227
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.189    20.245     0.294
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.063    10.597    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.185    10.401     0.256
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.418    20.300     0.831
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.057    14.132    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.362     9.297    -0.028
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.245     9.826     0.176
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.548     8.999     0.341
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.885    32.345     0.742
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.777    17.542     0.154
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.767     9.448     0.149
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.220    19.798     0.525
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.264    11.636     0.184
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.868    11.025     0.042
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.336    11.576     0.128
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.221    11.209     0.133
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.845    13.702     0.063
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.777     9.711     0.071
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.345    11.104     0.056
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.279    33.533     0.270
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.962    33.331     0.741
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.541     8.545    -0.194
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.209     8.208     0.107
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.350    16.322     0.445
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.911     7.893     0.424
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.296     7.886    -0.134
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.996    34.002     0.832
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.863     7.435     0.444
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.227     7.420     0.167
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.847     9.008     0.162
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.246     7.326     0.140
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.628     7.981    -0.696
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.504     7.247     0.198
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.842     7.263    -0.390
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.507     7.116    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.694    29.208     0.300
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.334     6.509     0.446
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.848     6.541     0.735
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.950     8.243     0.291
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.455     6.360     0.426
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.921     6.791    -0.197
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.482     8.389    -0.006
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.052     6.679     0.293
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.498     6.751    -0.096
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.516     6.732    -0.117
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.688     6.626    -0.094
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.675     5.767     0.656
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.800    37.433    -0.003
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.876     8.013    -0.308
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.464     7.509     0.069
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.151     7.603     0.682
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.351     6.827     0.010
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.852     7.133    -0.211
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.822    35.270     0.731
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.216     7.158     0.149
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.990    35.420     0.385
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.413     7.353     0.229
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.981     7.805     0.684
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.620    35.370     0.529
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.982    35.811     0.569
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.714    35.650     0.415
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.435    35.413     0.388
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.006     6.348    -0.233
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.727    35.764     0.604
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.341    36.309     0.866
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.279     4.542     0.102
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.253    35.526     0.258
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.223     8.447     0.311
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.722    35.088     0.072
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.938    35.339     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.227     5.986     0.137
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.882     7.548     0.813
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.009    35.685     0.287
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.363    35.116    -0.008
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.862    35.676     0.362
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.702     7.059     0.161
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.310    35.363    -0.048
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.518     3.694    -0.309
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.948    35.152    -0.141
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.240    35.481     0.349
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.080    35.390    -0.144
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.768     2.894    -0.111
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.204    34.677    -0.387
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.640    35.187    -0.239
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.261    35.233     0.194
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.792    34.915    -0.466
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.558     2.846    -0.326
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.222     2.566    -0.241
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.288     2.210    -0.297
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.269     2.639    -0.367
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.743    35.841    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.096     4.595     0.216
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    55.114    14.915    -0.102
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.421    35.400    -0.378
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.250     1.529    -0.234
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.821     0.494    -0.346
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.788    43.901     0.671
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.177    20.590     0.141
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.147    28.430    -0.184
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.055    30.110     0.334
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.838    18.147     0.327
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.323    29.523     0.490
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.239    33.685     1.038
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.352    35.005    -0.285
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.052    19.499     0.429
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.845    13.702     0.033
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.330     8.330     0.011
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.079    35.225     0.989
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.758    12.717     0.437
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.308    16.594     0.107
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.897    26.046    -0.228
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.083    18.194     0.433
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.949    34.116     0.852
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.165    11.276     0.288
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.970     3.621    -0.575
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.232     3.247    -0.160
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.052     3.131    -0.113
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.750     3.008     0.084
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.683     1.187    -0.041
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    55.685    12.432     0.363
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.926     2.064    -0.194
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.374    23.446    -0.209
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.659    16.338     0.339
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.301    13.985     0.313
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.567    29.373     0.148
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.822    29.668    -0.053
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.986    12.339     0.310
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.022    22.330    -0.226
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.988    13.436     0.410
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.986     7.555     0.492
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.392    11.654    -0.365
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.204     6.116     0.368
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.270    35.047    -0.586
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.940     0.740    -0.426
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.866    36.001    -0.443
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.170    23.880    -0.374
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.934    25.081    -0.291
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.551    27.175     0.345
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.251    15.523     0.046
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.839     9.794     0.062
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.727     6.771     0.185
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.918     5.880     0.092
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.611     6.088    -0.338
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.856     4.673    -0.125
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.341     2.217    -0.187
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.670    34.951    -0.195
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.149    15.469    -0.010
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.823    30.522     0.310
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.573    32.056     0.264
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.817     6.853    -0.243
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.102     4.823    -0.446
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.059     4.208    -0.437
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.307    23.223    -0.241
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.707    20.651    -0.027
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.694    22.186     0.129
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.522    19.905     0.864
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.350    23.862    -0.181
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.043    19.893     0.408
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.023    22.967    -0.264
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.816    21.815    -0.027
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.898    25.183    -0.220
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.758    23.489    -0.132
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.370    22.379     0.053
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.828    23.770    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.506    23.237    -0.191
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.274    22.634     0.090
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.261    19.973     0.191
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.191    25.899    -0.245
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.842    26.053    -0.127
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.736    26.153    -0.202
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.889    20.715    -0.015
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.179    16.758    -0.001
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.387    26.055    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.872    17.700    -0.047
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.373    26.760    -0.161
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.265    23.047     0.192
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.098    19.992    -0.008
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.265    21.215    -0.061
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.687    27.178     0.022
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.993    15.816     0.275
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.657    25.365     0.179
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.267    25.933     0.120
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.385    27.042     0.110
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.603    27.596    -0.022
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.740    27.619    -0.091
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.259    15.894    -0.076
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.709    26.837     0.068
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.129    27.736     0.132
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.640    27.880    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.879    27.813     0.203
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.402    23.917     0.441
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.157    19.810    -0.080
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.062    27.310     0.046
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.288    24.890     0.137
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.065    27.444     0.160
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.295    27.777     0.127
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.839    24.087     0.133
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.018    24.810     0.503
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.514    28.661     0.232
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.253    29.042     0.050
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.142    29.136     0.217
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.437    25.050     0.067
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.161    25.479    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.478    14.412     0.178
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.115    26.217     0.203
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.547    27.161     0.108
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.212    18.641     0.011
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.690    27.931     0.185
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.458    28.413    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.792    22.711     0.207
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.851    26.650     0.231
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.579    13.216     0.330
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.837    14.524    -0.230
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.504    15.252    -0.093
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.448    16.250     0.328
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.615    25.217     0.281
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.636    15.117    -0.098
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.678    15.033    -0.070
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.880    31.880     0.245
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.509    14.549     0.148
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.173    13.643    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.683    16.558     0.505
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.483    20.486     0.451
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.869    32.794     0.175
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.579    18.402     0.604
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.902    21.461     0.310
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.374    17.277     0.171
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.928    15.862     0.216
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.933    22.273     0.803
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.557    12.973     0.075
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.159    10.386    -0.390
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.747    12.512    -0.081
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.631    22.708     0.657
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.295    15.487     0.096
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.021    10.729     0.208
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.122    13.086     0.026
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.732     9.346     0.216
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.487    10.762    -0.053
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.780     9.880     0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.472     9.347     0.206
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.287     9.880     0.151
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.507    16.012     0.165
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    50.528    14.569     0.052
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.701    29.224     0.122
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    50.701    29.224     0.020
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.692    11.222    -0.043
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.691    11.220     0.116
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.772     9.195    -0.150
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.015    35.403     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    54.013    23.181     0.529
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.665     6.153     0.333
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.172    36.897     0.113
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.430    19.255     0.230
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.301    18.894     0.141
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.872    19.893     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.805    17.423    -0.109
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.203    18.905     0.274
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.840    16.679    -0.038
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.705    15.942    -0.132
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.494    18.836     0.308
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.651    22.999    -0.153
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.936    22.342    -0.123
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.896    21.742     0.207
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.866    19.405     0.126
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.787    15.943     0.123
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.834    13.114    -0.069
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.725    33.639     0.194
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.789    20.658     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.427    21.906     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.391    22.140    -0.147
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.366    22.073    -0.089
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.693    23.021    -0.144
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.284    21.786     0.108
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.411    22.527    -0.180
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.240    21.979     0.060
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.997    24.514    -0.341
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.967    23.785    -0.094
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.852    23.794    -0.107
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.829    21.953    -0.453
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.082    16.274     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.308    26.690     0.153
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.689    27.180    -0.038
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.360    26.596    -0.041
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.370    29.492     0.569
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.563    14.871    -0.212
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.803    14.839     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.533    20.333    -0.256
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.879    23.209    -0.146
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.044    22.150    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.532    21.709     0.248
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.471    25.530    -0.265
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.762    22.334     0.379
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.013    22.132    -0.237
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.366    23.192    -0.267
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.413    22.532    -0.164
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.706    23.587    -0.197
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.212    23.268     0.029
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.164    23.312    -0.190
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.187    19.184     0.199
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.767    18.953     0.176
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.211    25.855    -0.095
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.356    23.740     0.039
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.224    20.406    -0.080
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.867    23.301     0.315
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.368    24.634     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.826    15.457    -0.153
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.927    23.680    -0.310
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.766    22.659    -0.157
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.599    21.183    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.576    20.152    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.549    19.529    -0.017
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.528    15.764     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.398    26.474    -0.084
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.617    21.526    -0.126
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.952    21.710     0.055
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.697    20.785     0.204
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.383    23.150    -0.133
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.409    22.940    -0.223
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.413    22.057    -0.087
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.420    23.932    -0.121
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.032    24.437    -0.010
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.526    17.284    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.635    21.706    -0.153
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.671    26.513    -0.163
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.239    26.503     0.581
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.847    26.744    -0.086
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.393    27.298     0.063
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.461    23.981     0.092
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.947    27.891     0.055
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.601    28.474     0.094
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.448    23.769     0.099
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.967    25.389     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.470    16.775     0.373
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.512    26.649     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.618    25.212     0.399
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.620    10.264     0.038
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.363     7.299     0.196
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.955    42.686    -0.126
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.167    23.466    -0.242
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.259    22.901    -0.239
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.037    22.663    -0.108
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.134    21.096    -0.178
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.593    21.921    -0.095
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.110    20.788     0.177
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.547    18.918     0.146
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.220    21.119    -0.131
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.717    18.350     0.036
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.789    17.064    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.649    16.705     0.011
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.412    21.675    -0.337
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.826    26.680    -0.113
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.782    21.713    -0.046
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.528    24.980     0.025
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.749    17.184     0.107
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.043    28.716     0.496
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.268    21.660     0.192
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.713    23.598     0.148
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.186    28.815     0.255
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.363    18.260     0.291
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.546    14.014    -0.297
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.130    22.539     0.137
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.514    17.429     0.405
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.151    19.468     0.757
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.075    16.782     0.795
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.216    39.166    -0.366
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.071    26.905    -0.144
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.266    28.357    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.893    14.064    -0.162
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.613    20.234    -0.159
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.643    20.278     0.128
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.111    20.799    -0.187
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.369    21.249    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.988    22.974    -0.169
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.072    18.468     0.099
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.655    17.476     0.001
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.816    17.354     0.011
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.633    17.145     0.149
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.690    24.402     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.813    22.233    -0.107
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.598    23.100    -0.301
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.746    19.935     0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.148    23.867    -0.379
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.078    23.933    -0.132
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.850    19.515     0.240
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.086    18.951    -0.041
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.371    25.459     0.124
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.158    19.810    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.957    22.401    -0.227
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.459    20.562    -0.145
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.679    26.255     0.137
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.528    22.271    -0.047
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.741    26.547     0.091
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.881    22.416    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.631    27.524    -0.082
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.230    28.210    -0.002
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.236    28.507    -0.019
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.035    26.068     0.161
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.064    29.060     0.062
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.083    28.983     0.055
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.729    27.578     0.052
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.380    26.975     0.432
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.644    25.200    -0.104
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.630    13.642     0.319
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.859    17.671     0.558
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.725    33.639    -0.013
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.062    16.395     0.029
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.837    13.702     0.162
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.215    18.643    -0.092
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.615    15.467    -0.100
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.825    20.655     0.069
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.621    20.656     0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.937    24.386    -0.252
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.606    24.719    -0.357
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.878    24.550    -0.166
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.999    24.404     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.733    18.100     0.287
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.491    28.558     0.137
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.900    17.893     0.425
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.496    22.480    -0.061
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.261    22.111     0.004
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.614    23.119    -0.126
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.966    27.077     0.247
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.377    27.718     0.480
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.417    17.084     0.224
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.939    26.104     0.307
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.763    18.394     0.356
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.169    22.212    -0.113
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.890    22.869    -0.194
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.669    18.147    -0.019
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.782    27.097    -0.081
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.879    27.814     0.646
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.288    17.020    -0.084
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.700    27.233     0.000
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.840    24.963     0.356
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.661    27.879     0.593
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.005    16.405     0.065
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.654    15.644    -0.177
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.866    15.707    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.089    29.481     0.520
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.153    29.643     0.177
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.178    28.422     0.236
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.992    15.058    -0.126
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.471    31.198    -0.279
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.131    16.456    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.086    24.354     0.280
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.725    33.639     0.093
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.914    14.787    -0.034
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.556    16.216     0.106
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    50.233    12.448    -0.027
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.192    35.659     0.401
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.262    35.736     0.578
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.577    31.708    -0.410
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.906    34.397    -0.148
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.554    35.178    -0.190
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.036    35.037    -0.320
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.794    34.914    -0.195
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.249    42.722    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    55.750    26.246    -0.009
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.026     2.260    -0.122
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.410    43.493     0.212
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.254    22.075    -0.066
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.257    23.062     0.020
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.618    19.370    -0.133
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.755    15.744    -0.218
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.714    29.018     0.525
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.012    13.905    -0.057
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.548    26.710     0.405
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.096    25.786     0.094
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.532    34.915    -0.341
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.117    34.725    -0.463
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.877    20.663     0.116
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.387    24.621    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.929    25.875    -0.073
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.906    13.750    -0.342
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.161    24.485    -0.108
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.478    22.496    -0.115
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.134    25.217     0.075
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.031    14.568    -0.085
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.494    17.133    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.713    20.698     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.427    26.295     0.237
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.684    20.575     0.155
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.278    20.468    -0.080
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.258    20.424     0.178
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.239    20.373     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.203    20.348     0.074
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.114    20.584     0.240
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.633    24.100    -0.145
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.013    16.900     0.256
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.223    14.362    -0.139
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.263    12.525    -0.085
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.461    15.502    -0.119
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.820    14.309     0.319
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.769    16.892    -0.323
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.857    28.420     0.252
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.623    22.675     0.009
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.088    18.100     1.185
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.170    17.539     0.429
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    40.632    22.965   THE  
    41.321    22.570   VAY  
    41.162    22.898   KNT  
    40.822    23.354   SOH  
    40.469    19.496   VLO  
    41.117    23.592   SRS  
    40.334    23.982   OUR  
    41.589    23.728   MMB  
    42.367    20.067   BCI  
    37.972    23.717   ATH  
    40.335    18.112   LCI  
    38.049    23.865   PTL  
    42.592    23.208   VTS  
    42.283    18.828   BDV  
    42.105    24.703   PLD  
    41.650    25.417   KDZ  
    42.447    18.494   HCY  
    42.813    18.993   NKY  
    40.878    17.204   BRT  
    42.050    25.533   DIM  
    42.902    18.539   BRY  
    39.826    26.325   EZN  
    39.246    26.272   PRK  
    41.107    16.879   BAI  
    43.217    25.333   PVL  
    37.069    25.531   APE  
    40.452    27.303   KGT  
    42.467    26.583   JMB  
    38.398    27.263   IZM  
    44.662    23.205   SRE  
    41.132    15.517   FG4  
    44.809    20.471   BEO  
    40.347    27.863   EDC  
    40.560    15.307   SGO  
    41.822    27.757   DMK  
    38.205    15.554   MSI  
    35.407    24.200   VAM  
    41.805    15.161   FG2  
    40.266    28.357   KCT  
    45.393    22.777   GZR  
    44.348    26.028   BUC1 
    39.604    28.619   DST  
    44.414    26.097   BUC  
    45.617    21.617   BZS  
    45.321    24.343   COZ  
    41.659    14.458   DUI  
    45.268    25.038   CMP  
    41.066    29.059   ISK  
    35.263    25.612   NPS  
    45.883    22.903   DEV  
    37.057    14.948   PZI  
    43.682    28.184   PSN  
    41.709    13.810   SDI  
    45.119    26.543   ISR  
    45.491    25.945   MLR  
    37.989    14.027   GIB  
    36.216    28.126   ARG  
    44.586    28.042   TLB  
    42.354    13.402   AQU  
    40.289    30.309   GPA  
    37.276    13.676   FAI  
    45.867    26.728   VRI  
    41.811    12.702   RMP  
    45.178    28.136   CFR  
    42.385    12.681   MNS  
    43.063    12.652   ASS  
    37.461    30.589   BCK  
    46.258    27.850   PPE  
    47.484    19.024   BUD  
    45.739    14.427   CEY  
    46.044    14.527   LJU  
    47.918    19.894   PSZ  
    43.620    11.951   CRE  
    45.709    13.764   TRI  
    48.631    22.293   UZH  
    43.774    11.255   FIR  
    46.998    28.818   KIS  
    48.196    17.103   ZST  
    48.265    16.318   VKA  
    46.597    12.780   FVI  
    47.078    13.345   KBA  
    41.372    33.767   KAS  
    47.850    14.266   MOA  
    46.048    11.650   CTI  
    45.608    10.526   SAL  
    49.819    24.031   LVV  
    47.721    12.879   BHG  
    50.056    19.940   KRA  
    46.687    10.144   OSS  
    49.131    13.578   KHC  
    44.420     8.279   CKI  
    46.483     9.450   VDL  
    49.144    12.878   WET  
    45.867     8.768   VAI  
    49.988    14.542   PRU  
    46.106     8.873   TMA  
    50.070    14.433   PRA  
    50.843    16.293   KSP  
    48.996    11.522   GRC1 
    46.051     7.964   MMK  
    43.561     6.647   FRF  
    46.080     7.408   DIX  
    50.873    13.943   BRG  
    49.692    11.222   GRF  
    47.765     8.492   SLE  
    46.070     6.931   EMS  
    50.645    11.616   MOX  
    51.308    13.003   CLL  
    33.904    35.654   BHL  
    29.858    31.342   HLW  
    47.832     6.792   BSF  
    48.412     7.276   CDF  
    33.266    35.734   HRI  
    43.583    39.717   SOC  
    30.497    34.627   RMN  
    54.500    27.833   MNK  
    46.645     3.841   SMF  
    46.984     3.977   LBF  
    47.268     3.859   LOR  
    47.062     3.506   SSF  
    46.791     3.353   AVF  
    44.033    43.058   PYA  
    38.917    21.809   EVR  
    40.295    20.011   TPE  
    39.880    20.000   SRN  
    39.713    19.799   KEK  
    41.685    20.441   PHP  
    41.972    21.440   SKO  
    41.348    19.865   TIR  
    41.867    23.083   KKB  
    41.636    19.709   LACI 
    38.058    21.467   RLS  
    41.964    19.244   ULC  
    42.594    19.959   PVY  
    41.688    24.716   RZN  
    42.685    23.334   SOF  
    42.430    19.255   TTG  
    37.180    21.927   ITM  
    42.872    19.893   IVA  
    42.550    24.167   PGB  
    41.146    25.538   RDO  
    36.718    22.937   VLI  
    43.330    19.389   PLE  
    39.572    16.569   ROI  
    40.064    16.449   ORI  
    39.777    16.289   CSI  
    38.822    16.420   GRI  
    39.351    16.203   ACI  
    40.787    27.281   MFT  
    39.890    15.991   MMN  
    39.218    16.134   CZI  
    40.138    15.554   MGR  
    38.072    16.055   SOI  
    44.679    24.256   DRA  
    43.178    16.449   HVAR 
    38.168    15.829   GMB  
    38.159    15.465   ATN  
    37.600    28.087   CIN  
    45.226    25.063   MTUR 
    41.106    29.015   ITU  
    37.933    14.695   MNO  
    40.337    29.473   IZI  
    37.135    28.283   YER  
    37.101    14.930   MEU  
    40.566    30.125   EYL  
    37.631    13.634   MCT  
    45.827    15.987   ZAG  
    45.907    15.968   PTJ  
    36.748    29.909   ELL  
    43.498    12.941   ARV  
    38.038    12.587   ERC  
    36.150    29.583   KSL  
    45.325    14.483   RIY  
    46.266    27.626   BIR  
    47.674    23.496   BMR  
    43.930    12.450   RSM  
    47.813    18.313   SRO  
    46.032    13.894   VOY  
    43.905    11.847   SFI  
    43.875    11.721   PGD  
    36.811    11.996   PTS  
    45.982    12.428   VVI  
    43.722    10.525   PII  
    49.189    20.245   SPC  
    44.063    10.597   BDI  
    44.185    10.401   SARO 
    49.418    20.300   NIE  
    48.057    14.132   KMR  
    39.362     9.297   CGL  
    44.245     9.826   BORS 
    42.548     8.999   PGF  
    34.885    32.345   PPCY 
    49.777    17.542   MORC 
    44.767     9.448   BOB  
    50.220    19.798   OJC  
    47.264    11.636   WTTA 
    46.868    11.025   OGA  
    47.336    11.576   WATA 
    47.221    11.209   SQTA 
    48.845    13.702   GEC2 
    45.777     9.711   MDI  
    47.345    11.104   MOTA 
    35.279    33.533   LFK  
    34.962    33.331   CSS  
    44.541     8.545   PCP  
    44.209     8.208   FIN  
    50.350    16.322   DPC  
    43.911     7.893   IMI  
    44.296     7.886   ROB  
    34.996    34.002   FAM  
    43.863     7.435   SBF  
    44.227     7.420   ENR  
    46.847     9.008   LLS  
    44.246     7.326   STV  
    45.628     7.981   ORO  
    44.504     7.247   DOI  
    44.842     7.263   BHB  
    44.507     7.116   PZZ  
    50.694    29.208   KIEV 
    43.334     6.509   LMR  
    43.848     6.541   CHDN 
    46.950     8.243   APL  
    43.455     6.360   LRG  
    44.921     6.791   RRL  
    47.482     8.389   ZLA  
    45.052     6.679   BNI  
    45.498     6.751   LPG  
    45.516     6.732   LPL  
    45.688     6.626   RSL  
    43.675     5.767   CDR  
    44.800    37.433   ANN  
    47.876     8.013   FEL  
    47.464     7.509   BBS  
    48.151     7.603   LIBD 
    47.351     6.827   LOMF 
    47.852     7.133   MOF  
    32.822    35.270   ATZ  
    48.216     7.158   ECH  
    32.990    35.420   MMR  
    48.413     7.353   WLS  
    48.981     7.805   LANF 
    32.620    35.370   GVMR 
    32.982    35.811   KSHT 
    32.714    35.650   GLH  
    32.435    35.413   MML  
    48.006     6.348   HAU  
    32.727    35.764   SHMJ 
    33.341    36.309   BDRN 
    45.279     4.542   SSB  
    32.253    35.526   HMDT 
    50.223     8.447   TNS  
    31.722    35.088   BGIO 
    31.938    35.339   JVI  
    48.227     5.986   THEF 
    49.882     7.548   ABH  
    32.009    35.685   SALJ 
    31.363    35.116   YTIR 
    31.862    35.676   KFNJ 
    49.702     7.059   RUP  
    31.310    35.363   MZDA 
    45.518     3.694   COLF 
    30.948    35.152   MKT  
    31.240    35.481   LISJ 
    31.080    35.390   SDOM 
    39.768     2.894   ESEL 
    30.204    34.677   SAGI 
    30.640    35.187   ARVI 
    30.261    35.233   JRSJ 
    29.792    34.915   MBH  
    46.558     2.846   BGF  
    46.222     2.566   MAF  
    46.288     2.210   TCF  
    47.269     2.639   HYF  
    29.743    35.841   HITJ 
    50.096     4.595   DOU  
    55.114    14.915   BSD  
    29.421    35.400   HSHJ 
    46.250     1.529   LSF  
    40.821     0.494   EBR  
    42.788    43.901   ZEI  
    38.177    20.590   VLS  
    41.147    28.430   CTT  
    39.055    30.110   ALT  
    49.838    18.147   OKC  
    38.323    29.523   KHL  
    36.239    33.685   IKL  
    30.352    35.005   PRNI 
    42.052    19.499   SDA  
    48.845    13.702   GERES
    48.330     8.330   BFO  
    33.079    35.225   ADI  
    41.758    12.717   RDP  
    49.308    16.594   VRAC 
    40.897    26.046   ALN  
    50.083    18.194   RAC  
    44.949    34.116   SIM  
    48.165    11.276   FUR  
    45.970     3.621   PLDF 
    45.232     3.247   LBL  
    46.052     3.131   AGO  
    45.750     3.008   PYM  
    44.683     1.187   LPO  
    55.685    12.432   COP  
    44.926     2.064   CAF  
    40.374    23.446   PLG  
    39.659    16.338   TDS  
    41.301    13.985   RFI  
    40.567    29.373   YLV  
    40.822    29.668   HRT  
    37.986    12.339   LVI  
    39.022    22.330   AGG  
    41.988    13.436   AZI  
    43.986     7.555   SAOF 
    49.392    11.654   GRB1 
    45.204     6.116   GDM  
    29.270    35.047   HQL  
    44.940     0.740   LFF  
    28.866    36.001   AYN  
    39.170    23.880   AOS  
    39.934    25.081   LOS  
    35.551    27.175   KAP  
    47.251    15.523   ARSA 
    46.839     9.794   DAVOS
    44.727     6.771   MBDF 
    44.918     5.880   ORIF 
    46.611     6.088   CABF 
    44.856     4.673   VIVF 
    43.341     2.217   MTLF 
    29.670    34.951   EIL  
    46.149    15.469   DOBS 
    37.823    30.522   ISP  
    40.573    32.056   SGKT 
    47.817     6.853   HINF 
    50.102     4.823   GIVF 
    50.059     4.208   BAIF 
    39.307    23.223   NEO  
    38.707    20.651   LKD  
    41.694    22.186   STIP 
    41.522    19.905   QSH  
    41.350    23.862   NVR  
    42.043    19.893   PUK  
    38.023    22.967   LTK  
    42.816    21.815   BARS 
    39.898    25.183   LIA  
    37.758    23.489   NAIG 
    37.370    22.379   VLX  
    37.828    23.770   KVR  
    37.506    23.237   DID  
    43.274    22.634   ZAPS 
    43.261    19.973   SJES 
    40.191    25.899   GADA 
    39.842    26.053   BOZC 
    40.736    26.153   ENEZ 
    43.889    20.715   GRUS 
    39.179    16.758   TIP  
    38.387    26.055   CHOS 
    42.872    17.700   STON 
    40.373    26.760   LPK  
    36.265    23.047   KYTH 
    44.098    19.992   DIVS 
    44.265    21.215   SVIS 
    40.687    27.178   RKY  
    39.993    15.816   CUC  
    43.657    25.365   ZIMR 
    43.267    25.933   SZH  
    38.385    27.042   BLCB 
    40.603    27.596   MRMT 
    39.740    27.619   BALY 
    38.259    15.894   CEL  
    37.709    26.837   SMG  
    41.129    27.736   CRLT 
    39.640    27.880   BALB 
    38.879    27.813   AKS  
    35.402    23.917   KARN 
    45.157    19.810   FGSL 
    37.062    27.310   BODT 
    35.288    24.890   IDI  
    37.065    27.444   BDRM 
    37.295    27.777   MLSB 
    34.839    24.087   GVD  
    35.018    24.810   SIVA 
    38.514    28.661   KULA 
    41.253    29.042   KLYT 
    40.142    29.136   ULDT 
    45.437    25.050   VOIR 
    35.161    25.479   LAST 
    37.478    14.412   VAE  
    35.115    26.217   ZKR  
    35.547    27.161   KARP 
    46.212    18.641   PKSM 
    44.690    27.931   HARR 
    44.458    28.413   TIRR 
    46.792    22.711   DRGR 
    45.851    26.650   PLOR 
    37.579    13.216   CLTB 
    35.837    14.524   WDD  
    45.504    15.252   BOJS 
    46.448    16.250   KOGS 
    47.615    25.217   BURAR
    46.636    15.117   PERS 
    46.678    15.033   SOKA 
    38.880    31.880   KIZT 
    46.509    14.549   OBKA 
    46.173    13.643   DRE  
    47.683    16.558   SOP  
    48.483    20.486   KECS 
    39.869    32.794   ANTO 
    48.579    18.402   KOLL 
    48.902    21.461   CRVS 
    48.374    17.277   MODS 
    47.928    15.862   CONA 
    48.933    22.273   KOLS 
    46.557    12.973   ZOU  
    44.159    10.386   VLC  
    46.747    12.512   ABTA 
    49.631    22.708   KWP  
    49.295    15.487   TREC 
    47.021    10.729   FETA 
    32.122    13.086   GHAR 
    35.732     9.346   KEST 
    47.487    10.762   RETA 
    46.780     9.880   DAVOX
    46.472     9.347   TUE  
    47.287     9.880   DAVA 
    50.507    16.012   UPC  
    50.528    14.569   PVCC 
    50.701    29.224   AKASG
    50.701    29.224   AKBB 
    49.692    11.222   GRA1 
    49.691    11.220   GRFO 
    48.772     9.195   STU  
    33.015    35.403   MMAI 
    54.013    23.181   SUW  
    49.665     6.153   WLF  
    32.172    36.897   ASF  
    42.430    19.255   PDG  
    42.301    18.894   BUM  
    42.872    19.893   BEY  
    40.805    17.423   PE1  
    43.203    18.905   UPM  
    40.840    16.679   SG1  
    41.705    15.942   MS1  
    48.494    18.836   VYHS 
    38.651    22.999   LKR  
    37.936    22.342   GUR  
    36.896    21.742   PYL  
    43.866    19.405   BBLS 
    40.787    15.943   ACER 
    42.834    13.114   NRCA 
    39.725    33.639   BRTR 
    38.789    20.658   LKD2 
    38.427    21.906   EFP  
    38.391    22.140   KALE 
    38.366    22.073   TRIZ 
    38.693    23.021   ATAL 
    38.284    21.786   UPR  
    38.411    22.527   DSF  
    38.240    21.979   LAKA 
    40.997    24.514   KAVA 
    37.967    23.785   ATHU 
    37.852    23.794   VLY  
    43.829    21.953   BOLS 
    41.082    16.274   CDT  
    39.308    26.690   AYVA 
    40.689    27.180   SART 
    38.360    26.596   URLA 
    38.370    29.492   KHAL 
    44.563    14.871   NVLJ 
    45.803    14.839   VISS 
    39.533    20.333   IGT  
    38.879    23.209   SMIA 
    38.044    22.150   KLV  
    37.532    21.709   AMT  
    40.471    25.530   SMTH 
    36.762    22.334   DYR  
    39.013    22.132   MAKR 
    39.366    23.192   XOR  
    38.413    22.532   DESF 
    38.706    23.587   MRKA 
    38.212    23.268   VIL2 
    38.164    23.312   VILL 
    42.187    19.184   DRME 
    42.767    18.953   NKME 
    39.211    25.855   SIGR 
    43.356    23.740   MPEP 
    44.224    20.406   TRUS 
    35.867    23.301   ANKY 
    45.368    24.634   ARR  
    45.826    15.457   CRES 
    39.927    23.680   PAIG 
    38.766    22.659   AXAR 
    38.599    21.183   PDO  
    43.576    20.152   IVAS 
    44.549    19.529   TEKS 
    44.528    15.764   UDBI 
    40.398    26.474   GELI 
    38.617    21.526   PVO  
    37.952    21.710   DRO  
    37.697    20.785   ZKS  
    37.383    23.150   KRND 
    39.409    22.940   FYTO 
    38.413    22.057   SERG 
    38.420    23.932   EREA 
    38.032    24.437   KARY 
    40.526    17.284   TAR1 
    43.635    21.706   BOVS 
    40.671    26.513   ERIK 
    38.239    26.503   ZEY  
    41.847    26.744   EDRB 
    40.393    27.298   KRBG 
    35.461    23.981   IMMV 
    37.947    27.891   AYDB 
    39.601    28.474   DURS 
    45.448    23.769   LOT  
    45.967    25.389   DOPR 
    46.470    16.775   BEHE 
    46.512    26.649   TESR 
    47.618    25.212   BUR04
    46.620    10.264   FUORN
    46.363     7.299   SENIN
    43.955    42.686   KIV  
    39.167    23.466   SKIA 
    38.259    22.901   PROD 
    38.037    22.663   THAL 
    39.134    21.096   DSL  
    38.593    21.921   ANX  
    38.110    20.788   KFL  
    42.547    18.918   CEME 
    43.220    21.119   SELS 
    42.717    18.350   TREB 
    40.789    17.064   NOCI 
    40.649    16.705   MATE 
    44.412    21.675   KUBS 
    40.826    26.680   KESN 
    44.782    21.713   MDVR 
    44.528    24.980   HUMR 
    44.749    17.184   BLY  
    39.043    28.716   DEMI 
    46.268    21.660   SIRR 
    46.713    23.598   CJR  
    45.186    28.815   TLCR 
    47.363    18.260   CSKK 
    45.546    14.014   SKDS 
    48.130    22.539   TRPA 
    48.514    17.429   SMOL 
    49.151    19.468   LANS 
    50.075    16.782   KRLC 
    51.216    39.166   VSR  
    39.071    26.905   DKL  
    40.266    28.357   KCTX 
    45.893    14.064   JAVS 
    39.613    20.234   SGD  
    42.643    20.278   PEJK 
    41.111    20.799   OHR  
    41.369    21.249   KRUS 
    37.988    22.974   LOUT 
    40.072    18.468   SCTE 
    40.655    17.476   CGL1 
    40.816    17.354   FASA 
    40.633    17.145   MASS 
    36.690    24.402   MHLO 
    43.813    22.233   ZAGS 
    40.598    23.100   HORT 
    39.746    19.935   KASA 
    39.148    23.867   ALNA 
    38.078    23.933   DION 
    42.850    19.515   KOME 
    44.086    18.951   HAPS 
    36.371    25.459   SANT 
    45.158    19.810   FRGS 
    40.957    22.401   GRG  
    38.459    20.562   FSK  
    44.679    26.255   SULR 
    37.528    22.271   TRIP 
    39.741    26.547   BAYC 
    44.881    22.416   HERR 
    41.631    27.524   PHSR 
    41.230    28.210   SLVT 
    41.236    28.507   CTKS 
    45.035    26.068   SECR 
    41.064    29.060   KAVV 
    39.083    28.983   SIMA 
    36.729    27.578   DAT  
    45.380    26.975   GRER 
    47.644    25.200   BUR08
    46.630    13.642   MYKA 
    48.859    17.671   JAVC 
    39.725    33.639   BR131
    49.062    16.395   KRUC 
    48.837    13.702   GEA0 
    46.215    18.643   MORH 
    45.615    15.467   OZLJ 
    38.825    20.655   TSLK 
    38.621    20.656   EVGI 
    40.937    24.386   KVLA 
    40.606    24.719   THAS 
    38.878    24.550   SKY  
    43.999    24.404   VLAD 
    44.733    18.100   DOB  
    38.491    28.558   MANT 
    46.900    17.893   TIH  
    42.496    22.480   BOSS 
    38.261    22.111   ALIK 
    37.614    23.119   EPID 
    38.966    27.077   ZEDA 
    39.377    27.718   STEP 
    44.417    17.084   MGRS 
    46.939    26.104   BIZ  
    47.763    18.394   SRO2 
    38.169    22.212   TRAZ 
    37.890    22.869   ACOR 
    42.669    18.147   DBRK 
    41.782    27.097   KIRK 
    38.879    27.814   AKHS 
    43.288    17.020   MAKA 
    37.700    27.233   GCAM 
    44.840    24.963   GOLR 
    37.661    27.879   AYDN 
    44.005    16.405   KIJV 
    43.654    15.644   ZIRJ 
    43.866    15.707   MORI 
    39.089    29.481   GDZ  
    41.153    29.643   SILT 
    44.178    28.422   MFTR 
    43.992    15.058   DUGI 
    40.471    31.198   MDUB 
    46.131    16.456   KALN 
    47.086    24.354   ARCR 
    39.725    33.639   BR101
    49.914    14.787   GOPC 
    50.556    16.216   OSTC 
    50.233    12.448   NKC  
    33.192    35.659   KSDI 
    33.262    35.736   NATI 
    29.577    31.708   GLL  
    30.906    34.397   KZIT 
    30.554    35.178   ZFRI 
    30.036    35.037   HRFI 
    29.794    34.914   MBRI 
    43.249    42.722   NEY  
    55.750    26.246   IZAR 
    48.026     2.260   CLF  
    41.410    43.493   AKH  
    38.254    22.075   AIG4 
    36.257    23.062   KTHA 
    43.618    19.370   RUDO 
    41.755    15.744   SGRT 
    38.714    29.018   USAK 
    42.012    13.905   INTR 
    45.548    26.710   BISRR
    46.096    25.786   OZUR 
    31.532    34.915   AMAZ 
    30.117    34.725   KRMI 
    37.877    20.663   VLMS 
    43.387    24.621   PLVB 
    42.929    25.875   ELND 
    44.906    13.750   BRJN 
    37.161    24.485   SERI 
    38.478    22.496   DLFA 
    44.134    25.217   COPA 
    41.031    14.568   PAOL 
    43.494    17.133   RICI 
    38.713    20.698   NYDR 
    45.427    26.295   NEHR 
    38.684    20.575   DRAG 
    38.278    20.468   KEF5 
    38.258    20.424   KEF4 
    38.239    20.373   DMLN 
    38.203    20.348   KEF3 
    38.114    20.584   PSDA 
    38.633    24.100   KYMI 
    45.013    16.900   MRAK 
    37.223    14.362   RAFF 
    43.263    12.525   MURB 
    46.461    15.502   GROS 
    48.820    14.309   CKRC 
    42.769    16.892   LSTV 
    44.857    28.420   TPGR 
    43.623    22.675   BLKB 
    46.088    18.100   KOVH 
    47.170    17.539   MPLH 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    28.775     3.333   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    26.825     4.728    -0.500
    26.825     6.723    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    26.825     8.433     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    26.825    10.428     0.250
    26.825    12.423     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    27.830     3.329   Station Residuals (sec.)
    25.325     3.828   -2
    25.325     5.928   -1
    25.325     8.178   0
    25.325     9.603   +1
    25.325    11.628   +2
END
